Bug 8081 - man pmount typo ?
: man pmount typo ?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pmount)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-28 23:44 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-28 23:44:06
две цитаты:

The   device   will   be   mounted   with    the    following    flags:
       sync,atime,nodev,exec,noauto,nosuid,user,rw

-s, --sync
     Mount the device with the  sync  option,  i.  e.  without  write
     caching.  Default is async (write-back).


так что же по умолчанию? :)

Actual Results:
------- Comment #1 From 2006-10-18 16:37:38 -------
Должно быть исправлено в этой версии:
[icesik@iceberg SRPMS]$ rpm -qp --lastchange pmount-0.9.13-alt1.src.rpm
* Срд Окт 18 2006 Igor Zubkov <icesik@altlinux.org> 0.9.13-alt1

- 0.9.11 -> 0.9.13 (#10056)
- fix problem with charsets (#9554 and #10137)
- fix working with cryptsetup
- closes #8081, typo in pmount manual page
- add requires to mount
- add docs
- mark config /etc/pmount.allow as noreplace
- buildreq
- small spec clean up
[icesik@iceberg SRPMS]$

Которая только что ушла в /i/S/ на сборку.
------- Comment #2 From 2006-10-23 15:13:52 -------
FIXED